Page MenuHomePhabricator

Mark GWToolset uploads with a change tag
Closed, ResolvedPublic

Description

Mark GWToolset uploads with a change tag.

Details

Related Gerrit Patches:
mediawiki/extensions/GWToolset : masterMark uploads with a change tag 'gwtoolset'

Event Timeline

matmarex created this task.Dec 18 2015, 4:48 PM
matmarex raised the priority of this task from to Needs Triage.
matmarex updated the task description. (Show Details)
matmarex added a subscriber: matmarex.
Restricted Application added projects: Multimedia, Commons. · View Herald TranscriptDec 18 2015, 4:48 PM
Restricted Application added subscribers: StudiesWorld, Steinsplitter, Aklapper. · View Herald Transcript
Restricted Application added a subscriber: Matanya. · View Herald TranscriptDec 18 2015, 4:49 PM

Right, but the uploads still appear on
https://commons.wikimedia.org/wiki/Special:Log/upload or
https://commons.wikimedia.org/wiki/Special:NewFiles (as they should),
and I'd like to be able to filter them out there. I think this is
currently impossible.

MarkTraceur triaged this task as Low priority.Dec 21 2015, 9:18 PM
MarkTraceur added a subscriber: MarkTraceur.

Change 265622 had a related patch set uploaded (by Bartosz Dziewoński):
Mark uploads with a change tag 'gwtoolset'

https://gerrit.wikimedia.org/r/265622

matmarex claimed this task.Jan 21 2016, 9:36 PM

Change 265622 merged by jenkins-bot:
Mark uploads with a change tag 'gwtoolset'

https://gerrit.wikimedia.org/r/265622

matmarex closed this task as Resolved.Feb 2 2016, 7:41 PM